$(document).ready(function() {
  $("#selectAnswer").change(function() {
    var content = $(this).val();
    ckeditor.setData(content);
  });
  var element = $("#messagesBox");
  element.scrollTop(element.prop("scrollHeight"));
});
